Bug 684787 - Input is not working in Gnome or KDE applications
Input is not working in Gnome or KDE applications
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fujiwara
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-14 09:52 EDT by A S Alam
Modified: 2013-07-02 21:08 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-15 21:29:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2011-03-14 09:52:39 EDT
Description of problem:
ibus is not working with any GNOME/KDE applications. Ctrl+Space or by manual selection, input is working


Version-Release number of selected component (if applicable):
[aalam@intelBase ~]$ rpm -qa ibus*|sort
ibus-1.3.99.20110228-2.fc15.x86_64
ibus-anthy-1.2.5-4.fc15.x86_64
ibus-chewing-1.3.9.2-2.fc15.x86_64
ibus-gtk2-1.3.99.20110228-2.fc15.x86_64
ibus-gtk3-1.3.99.20110228-2.fc15.x86_64
ibus-hangul-1.3.1-1.fc15.x86_64
ibus-libs-1.3.99.20110228-2.fc15.x86_64
ibus-m17n-1.3.2-1.fc15.x86_64
ibus-pinyin-1.3.99.20110217-2.fc15.x86_64
ibus-pinyin-db-android-1.3.99.20110217-2.fc15.noarch
ibus-qt-1.3.1-4.fc15.x86_64
ibus-rawcode-1.3.1.20100707-4.fc15.x86_

How reproducible:
Everytime

Steps to Reproduce:
1. run kwrite/gedit
2. press Ctrl+SPACE (only enabled language Punjnabi)
3. 
  
Actual results:
Input is not working

Expected results:
it should work

Additional info:
-using KDE desktop
Comment 1 A S Alam 2011-03-15 21:29:57 EDT
with update in following packages, it is working:
gtk3-immodule-xim-3.0.3-1.fc15.x86_64

Note You need to log in before you can comment on or make changes to this bug.